[Python-de] installieren der mxTools unter linux

robertj robert_kuzelj at yahoo.com
Son Aug 10 21:18:13 EDT 2003


> Vielleicht steht die 2.3 Version in Konflikt mit der 2.2 und 
> deinstalliert sie automatisch. Schau die die Dependences der Pakete und 
> die Dateien die darin enthalten sind.
> 

kapier ich nicht. wer deinstalliert wen? py2.3 -> 2.2 oder die pakete
oder die pakete sich untereinander?

naja ansonsten scheinen mir die dependecies recht simpel

>>
sol:/downloads/python # rpm -q  -R egenix-mx-base-2.0.5-py2.3_1
ld-linux.so.2
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
>>

ciao robertj